/*
 Theme Name:   orhateva
 Description:  rt18 Child Theme
 Template:     rttheme18
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@font-face { font-family: 'Arimo-Italic'; src: url('../css/webfont/Arimo-Italic.eot?') format('eot'), url('/css/webfont/Arimo-Italic.woff') format('woff'), url('/css/webfont/Arimo-Italic.ttf') format('truetype'), url('/css/webfont/Arimo-Italic.svg#Arimo-Italic') format('svg'); }
@font-face { font-family: 'Arimo-Bold'; src: url('/css/webfont/Arimo-Bold.eot?') format('eot'), url('/css/webfont/Arimo-Bold.woff') format('woff'), url('/css/webfont/Arimo-Bold.ttf') format('truetype'), url('/css/webfont/Arimo-Bold.svg#Arimo-Bold') format('svg'); }
@font-face { font-family: 'Arimo'; src: url('../orhateva/css/webfont/Arimo.eot?') format('eot'), url('../orhateva/css/webfont/Arimo.woff') format('woff'), url('../orhateva/css/webfont/Arimo.ttf') format('truetype'), url('../orhateva/css/webfont/Arimo.svg#Arimo') format('svg'); }
@font-face { font-family: 'Arimo-BoldItalic'; src: url('/css/webfont/Arimo-BoldItalic.eot?') format('eot'), url('/css/webfont/Arimo-BoldItalic.woff') format('woff'), url('/css/webfont/Arimo-BoldItalic.ttf') format('truetype'), url('/css/webfont/Arimo-BoldItalic.svg#Arimo-BoldItalic') format('svg'); }
body, #navigation_bar > ul > li > a span, .product_info h5, .product_item_holder h5, #slogan_text,.flex-caption, .pricing_table .table_wrap ul > li.caption, .pricing_table .table_wrap.highlight ul > li.caption, .banner p, .sidebar .featured_article_title, .footer_widgets_row .featured_article_title, .latest-news a.title, h1, h2, h3, h4, h5 {
 font-family: Arimo, Georgia, Serif;
}
body {font-size:16px;color:#7d7d7d;}
.top_content {background-color:#1db038;min-height:90px;}
.single-post .top_content,.page-id-1558 .top_content,.single-post .archive.category{background-color:#49bee9;}

.team hr.style-one{display:none;}
.team .social_media{display:none;}
.content_area{background-color:#f2f2f2;}
.top_content .heading h1, .top_content .heading h2 {
    font-size: 40px;
	font-weight:bold!important;
	font-style:italic;
    color: #fff;
}
p{}
html .wide .content_area p{line-height:1.4;padding-bottom:17px;}
html .wide .content_area{padding-top:30px;padding-bottom:20px;min-height:400px;background:transparent;}
h3.blue-title1{color:#127ca0;font-size:22px;padding-bottom:22px;}
ul.love-list{list-style:none;padding-bottom:40px;margin-top:0;}
ul.love-list li {padding-right:40px;background:url(../../uploads/2015/08/love-icon.png) right center no-repeat;line-height:2;}
ul.flower-list{list-style:none;padding-bottom:40px;margin-top:0;}
ul.flower-list li {padding-right:40px;background:url(../../uploads/2015/08/flower-icon.png) right center no-repeat;line-height:2;}
.ninja-forms-form-title{font-size:20px;color:#079dd6;padding-top:40px;}
.ninja-forms-required-items{display:none;}
.ninja-forms-form-wrap  .ninja-forms-field {border:1px solid #d4d8df;color:#8e8e8e;padding:15px 20px 10px;}
.ninja-forms-form-wrap  .ninja-forms-field[type=submit] {font-size:22px;border:1px solid #fff;background-color:#127ca0;color:#fff;padding:10px 30px 10px;}
html .wide .content_area .ninja-forms-field-error p{padding-bottom:0;}
.ninja-forms-form-wrap  .field-wrap,.ninja-forms-form-wrap  #ninja_forms_required_items {
    margin-bottom: 10px;
}
.blue-title2{font-size:20px;color:#127ca0;line-height:1;}
.templateid_334065 .featured_article_title{font-size:20px;color:#079dd6;padding-top:40px;}
.templateid_334065 .with_icons li span:before{font-size:24px;color:#969696;}
.top_content .breadcrumb{display:none;}
.templateid_290604 .breadcrumb{display:none;}
body .info_bar .heading{width:90%;}
.small-text-section{max-width:550px;}
#idTextPanel{padding-right:80px;}
h3.blue-title3{color:#49bee9;font-size:20px;line-height:1;padding-bottom:0px;padding-top:10px;font-weight:bold!important;font-style:italic;}
.p-love {padding-right:30px;background:url(../../uploads/2015/08/love-icon.png) right 4px no-repeat;}
.p-flower {padding-right:30px;background:url(../../uploads/2015/08/flower-icon.png) right 4px no-repeat;}
html .wide  .content_area p.pb40 {
    padding-bottom: 40px;
}
h3.h3-flower {padding-right:30px;background:url(../../uploads/2015/08/flower-icon.png) right 5px no-repeat;margin-top:40px;padding-bottom:10px;}
h3.h3-flower:first-child{margin-top:10px;}
html .wide  .content_area p.pb20 {
    padding-bottom: 15px;
}
html .wide  .content_area p.pr30 {
    padding-right: 30px;
}
html .wide  .content_area p.p-small {
    font-size:14px;
	line-height:1;
	padding-top:5px;
	padding-bottom:0;
}
p:empty {
    display:none;
}

.spielbox { margin-top: -46px; }

.templateid_80577 .featured_image_holder img{width: 225px;padding-right: 10px;padding-top: 10px;}
.templateid_80577 .featured_article_title{color:#127ca0;padding-right: 10px;}
.templateid_80577 .featured_article_title a{color:#127ca0;}
.templateid_80577 .content_area  .row .box{background:#fff;}
.templateid_80577 .content_area .row .box article p{padding-right: 10px;font-size:13px;}
.templateid_80577  .content_area  .margin-b20 {
    margin-bottom: 5px;
}
.home1-section{background:#49bee9;}
.home2-section{background:url(../../uploads/2015/10/paralax-1.png) top center no-repeat;background-size:cover;height:600px;}
body .content_holder .home-top-section{padding-bottom:17px!important;/*background:url(../../uploads/2015/08/1.png) top center no-repeat;background-size:cover;height:549px;*/}
.home3-section{background:#fff;height:622px;}
.home4-section{background:#fff;height:480px;}
.home5-section{background:#49bee9;}
.home5-section .testimonial .text{color:#fff;font-family: Arimo!important;}
.home5-section .client_info {color: #fff;font-size: 14px;}
.home5-section .client_info a{display:none;}
 .home5-section .icon-quote-left:before,.home5-section .icon-quote-right:before {
      color: #fff;
}
.home2-section .box.two-three{float:left;}
.home2-section .home-oneofus{background:#fff;margin-top:100px;border:2px solid #36b7e7;padding:40px 30px 50px;}
.wide .content_footer{background:#333333;color:#fff;font-size:15px;padding:10px 0 30px 0 ;}
.wide .content_footer  .footer-title{font-size:22px;font-weight:bold;color:#fff;}
.wide .content_footer  .footer-title:before{font-family:"fontello";color:#fff;padding-left:20px;font-size:24px;}
.wide .content_footer  .footer-title.links-menu:before{content: '\e736';}
.wide .content_footer  .footer-title.contact-menu:before{content: '\e724';}
.wide .content_footer  .footer-title.treat-menu:before{content: '\e760';}
.wide .content_footer  .footer-title.about-menu:before{content: '\e866';}
.wide .content_footer ul{list-style:none;margin-top:0;}
.wide .content_footer a{text-decoration:none;color:#fff;}
 #footer {background-color:#1a1a1a;color:#fff;font-size:12px;height:80px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow:none;}
 #footer .copyright{color:#fff;font-size:12px;padding-top:12px;padding-left:170px;}
#footer .footer-logo{    position: absolute;
    top: 28px;
    left: 0px;
    background: url(../../uploads/2015/10/bot-logo.png) top center no-repeat;
    width: 150px;
    height: 17px;}
	#logo img {
    max-width: 365px;
}
footer#footer .part1 {
    float: left;
}
.footer_widgets .box#footer-column-1{padding-left:20px;}
footer, #footer { padding: 0 0;}
.top_content .info_bar {padding: 55px 0 25px;}
	#header_contents{ background: #fff;height:160px;padding:0;width:1060px;position:relative;}
	#header_contents .section_logo{position:absolute;top:10px;right:10px;padding:0;} 
	#header_contents .section_widget {position:absolute;top:78px;left:0;} 
	#header_contents #slogan_text{text-align:left;color:#333333;font-size:15px;font-weight:bold!important;}	#header_contents #slogan_text span.top-call-number{font-size:40px;margin-right:5px;}	#header_contents #slogan_text span{display:inline-block;}		#header_contents #slogan_text img{display:none;}
	#header_contents #slogan_text span:before{    font-family: "fontello";font-size:30px;content: '\e758';}	#header_contents #slogan_text span.top-call-number:before{display:none;}
	#header{ background: #fff;height:223px;}
	#header .sticky_nav_wrap{background-color:#d5eef7;height:62px!important;}
	.nav_border {
    border-top: 3px solid #cccccd;
    border-bottom: none;
    width: 100%;
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #e6e9ee;
	color:#088601;
	height:62px!important;
}
#navigation_bar > ul > li > a{color:#088601;font-size:16px;padding: 17px 35px;}
    .content_block h3{font-size:22px;color:#4d4d4d;font-weight:bold!important;}
	.templateid_334065 .content_block h3{font-weight:400!important;}
	html .stuck .nav_border{height:45px!important;}
	#navigation_bar > ul > li > a:after {
	background: #088601;
	color: #088601;
}
/* active item top bar */
#navigation_bar > ul > li.current_page_item > a:after, #navigation_bar > ul > li.current-menu-ancestor > a:after, #navigation_bar > ul > li:hover > a:after {
	background-color: #088601;
}
#navigation_bar > ul > li.current_page_item > a:after, #navigation_bar > ul > li.current-menu-ancestor > a:after, #navigation_bar > ul > li:hover > a:after {
    height: 3px;
    top: -3px;
}
#navigation .sub-menu li a:hover, #navigation .sub-menu li:hover > a{  
	box-shadow: inset 2px 0 0 #088601;
}
.blog_list h1[class^="icon-"]:before,
.blog_list h2[class^="icon-"]:before{
	background:  #088601;

}
 .sidebar .featured_article_title:before {
	background: none repeat scroll 0 0 #088601;
	color: #088601;

}
.sidebar.right, .sidebar.right.fixed {
    padding-top: 0px;
}
.post-title-holder a,.blog_list h1 {color: #1db038;}
.blog_list .post_data {
    border-top: 1px solid #49bee9;
}
.blog_list h2, .blog_list h1{font-size:30px;}
span.icon-chat-empty.comment_link {
    color: #49bee9;
}
.blog_list .post_data, .blog_list .post_data a{
    color: #49bee9;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #49bee9;
}
.imgeffect a:hover{color: #1db038;}
.imgeffect a{background: #1db038;}
#container .sidebar .widget{border:none;-webkit-box-shadow:none;box-shadow:none;}
.sidebar .featured_article_title:before {
    background: none repeat scroll 0 0 #088601;
    color: #088601; 
	right:-11px;
	left:auto:
}
.sidebar .featured_article_title {
    font-size: 20px;
	color: #088601; 
}
#navigation_bar > ul > li > a:hover {
    color: #49bee9;
}
.widget_archive ul li a:hover, .widget_links ul li a:hover, .widget_nav_menu ul li a:hover, .widget_categories ul li a:hover, .widget_meta ul li a:hover, .widget_recent_entries ul li a:hover, .widget_pages ul li a:hover, .widget_rss ul li a:hover, .widget_recent_comments ul li a:hover, .widget_rt_categories ul li a:hover, .widget_product_categories ul li a:hover {
    color: #49bee9;
}
.widget_archive ul li a, .widget_links ul li a, .widget_nav_menu ul li a, .widget_categories ul li a, .widget_meta ul li a, .widget_recent_entries ul li a, .widget_pages ul li a, .widget_rss ul li a, .widget_recent_comments ul li a, .widget_rt_categories ul li a, .widget_product_categories ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #777;
	font-size:14px;
    padding: 0 0 10px 0;
    line-height: 150%;
    font-style: normal;
}
.widget_archive ul li, .widget_links ul li, .widget_nav_menu ul li, .widget_categories ul li, .widget_meta ul li, .widget_recent_entries ul li, .widget_pages ul li, .widget_rss ul li, .widget_recent_comments ul li, .widget_rt_categories ul li, .widget_product_categories ul li {
    font-size:14px;
}
.recent_posts ul, .footer_widgets .recent_posts ul, .widget .recent_posts ul {
    font-size:14px;
}
.recent_posts ul li, .footer_widgets .recent_posts ul li, .widget .recent_posts ul li{
    line-height:20px;
}
div.date_box{background:#f2f2f2;border:1px #b0b8c6 solid;   -o-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	color:#666;
}
div.date_box .year {
    border-top: 1px solid #b0b8c6;
    background: #f2f2f2;
	color:#888;
	line-height:20px;
}
.jackbox-top-icons{right:auto;left:-1px;}
.templateid_378112 .featured_image_holder img{width: 225px;padding-right: 10px;padding-top: 10px;}
.templateid_378112 .featured_article_title{color:#fff;padding-right: 10px;margin-top:20px;font-size:24px;}
.templateid_378112 .home3-section .featured_article_title{color:#4d4d4d;padding-right: 10px;margin-top:20px;margin-bottom:10px;font-size:22px;}

.templateid_378112 .box.three{margin-top:20px;min-height:390px;}
.templateid_378112 .box.three .featured_image_holder img{width: 305px;padding-right: 15px;padding-top: 15px;}
.templateid_378112  .box.three .featured_article_title{color:#127ca0;padding-right: 15px;}
.templateid_378112 .featured_article_title a{color:#fff;}
.templateid_378112 .content_area .row .box.three,.templateid_378112 .content_area .row .box.four{}
.templateid_378112 .content_area .row .box article p{padding-right: 10px;font-size:13px;}
.templateid_378112 .content_area .home3-section .row .box article p{padding-right: 10px;font-size:16px;color:#4d4d4d;}

.templateid_378112 .content_area .row .box.three article p{padding-right: 15px;font-size:13px;padding-left: 15px;}
.templateid_378112  #container .content_area  .row .box .margin-b20 {
    margin-bottom: 5px;
}
.white-arrow {padding-right:30px;margin-top:10px;}
.white-arrow  li{color:#fff;font-size:18px;list-style-type: none;list-style-image: url('../../uploads/2015/10/white-arrow.png');margin-bottom:5px;}.templateid_378112 .content_area .home1-section .row .box article.featured p   {color:#fff;font-size:18px;list-style-type: none;list-style-image: url('../../uploads/2015/10/white-arrow.png');margin-bottom:5px;}
.carousel-holder .owl-controls .owl-buttons div {
    background: none repeat scroll 0 0 #1db038;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    padding: 2px 4px 0 4px;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
    width: 15px;
	margin-right:5px;

}
.home4-section .title_line .featured_article_title:after {
    background: none repeat scroll 0 0 #1db038;
    color: #1db038;
	width:65%;
	    margin-top: 2px;
	}
.home4-section .latest-news a.title{font-size:15px;}
html .wide .content_area .home4-section .latest-news p{font-size:13px;}
.home4-section .latest-news .featured-image .date {
     background: #1db038;
}
.templateid_378112 .home4-section .featured_article_title {
    color: #1db038;
    padding-right: 10px;
}
 .home4-section .heading_icon{
     color: #1db038;
	 font-size:150%;

 }
 
html  .templateid_378112.wide .content_area{padding-bottom:0;padding-top:0;}
.home3-section .box.one h3,.home3-section .box.one h4{text-align:center;color:#fff;}
.home3-section .box.one h3{margin-top:50px;font-size:30px;margin-bottom:5px;}
.home3-section .box.one h4{margin-bottom:35px;font-size:20px;}
.home3-section .box.one .both4{margin-bottom:0px;margin-top:0px;font-weight:bold!important;line-height:1;} 
.home3-section .box.one .both4:first-child{margin-top:40px;}
.templateid_378112 .top_content{display:none;}
.home-top-section  h1{margin-top:55px;font-size:60px;margin-bottom:10px;padding-bottom:0;font-weight:bold!important;font-style:italic;color:#18a4d9;text-shadow: 0px 0px 6px rgba(255,255,255,0.7);}
.home-top-section  h2{margin-bottom:200px;font-size:45px;color:#18a4d9;text-shadow: 0px 0px 6px rgba(255,255,255,0.7);}
.home-top-section  h4{margin-bottom:0px;padding-bottom:0px;font-size:20px;color:#fff;font-weight:bold!important;text-align:center;}
#top-slide1  .tav-teken-top{width:100%;top:25px;}
#top-slide1  .tav-teken-top img{margin:0 auto;}
#top-slide1  h1,#top-slide2  h1,#top-slide3  h1,#top-slide4  h1{left:auto;margin-top:170px;font-size:60px;margin-bottom:15px;padding-bottom:0;font-weight:bold!important;color:#333;text-align:center;}
#top-slide1  h2,#top-slide2  h2,#top-slide3  h2,#top-slide4  h2{left:auto;margin-bottom:35px;font-size:36px;font-weight:bold!important;color:#333;text-align:center;text-shadow: none;}
#top-slide1  h4,#top-slide2  h4,#top-slide3  h4,#top-slide4  h4{width:100%;right:0;left:auto;margin-bottom:0px;padding-bottom:0px;font-size:25px;color:#fff;font-weight:bold!important;text-align:center;}
#top-slide3  h2{padding-bottom:3px;margin-top:0px;margin-bottom:0px;font-size:45px;color:#fff;text-shadow: 0px 0px 6px rgba(0,0,0,0.7);}
#top-slide3  h2:first-child{margin-top:40px;}
#top-slide3  h4{margin-top:175px;}
#top-slide2  h4{margin-top:180px;}
#top-slide2  h1{color:#079dd6;text-shadow:none;margin-top:5px;}
#top-slide2  h1:first-child{margin-top:35px;}
#top-slide4  h4{margin-top:185px;}
#top-slide4  h1{color:#004b67;margin-top:5px;}
#top-slide4  h1:first-child{margin-top:35px;}

.home-top-section .ninja-forms-field-error{/*display:none!important;*/}
.home-top-section  .ninja-forms-form-wrap  .ninja-forms-field {	border-radius:7px;-moz-border-radius: 7px;-webkit-border-radius: 7px;
width:340px;border:1px solid #cbdfde;color:#666;padding:9px 25px 10px;font-size:25px;}
.home-top-section  .ninja-forms-form-wrap  .ninja-forms-field[type=submit] {
font-weight:bold!important;font-size:25.88px;border-radius: 7px;width:170px;
-moz-border-radius: 7px;-webkit-border-radius: 7px;font-size:25px;border:1px solid #fff;
background:url("../../uploads/2015/10/submit-icon.png") 45px 14px no-repeat;
background-color:#4ca847;color:#fff;padding:8px 20px 9px 40px;}
.home-top-section  html .wide .content_area .ninja-forms-field-error p{padding-bottom:0;}
.home-top-section  .ninja-forms-form-wrap  .field-wrap,.ninja-forms-form-wrap  #ninja_forms_required_items {
    margin-bottom: 8px;display:inline-block;float:right;margin-right:5px;margin-left:5px;
}
#ninja_forms_form_5_cont{margin:0 auto;width:880px;z-index: 999; margin-top: -124px;}
#ninja_forms_form_5_response_msg{visibility:visible;min-height:30px;margin-bottom:0px;}
html .wide .content_area #ninja_forms_form_5_response_msg p{padding-bottom:5px;color:#fff;}
.home1-section  h2{margin-top:40px;margin-bottom:5px;font-size:36px;color:#079dd6;text-align:center;}
.home1-section  h2.white2{color:#fff;}
.home1-section .sep1{background:url(../../uploads/2015/10/sep1.png) top center no-repeat;width:640px;height:26px;margin:0 auto;margin-bottom:50px;}
.home3-section  h2{margin-top:70px;margin-bottom:5px;font-size:36px;color:#088601;text-align:center;}
.home3-section  h2.green2{color:#088601;}
.home3-section .sep2{background:url(../../uploads/2015/10/sep2.png) top center no-repeat;width:640px;height:26px;margin:0 auto;margin-bottom:50px;}
.templateid_378112 .content_area .home1-section .row .box.four{min-height:405px;}
.templateid_80577 .content_area  .row .box.four{min-height:423px;}
.home2-section .home-oneofus h3.blue-title3 {color:#009ac8;font-weight:400!important;font-style:none!important;margin-bottom:20px!important;}
.home2-section .home-oneofus p{color:#686868;font-size:16px;}
.footer_wrapper1{background-color:#cbcbcb;padding: 30px 0 20px;}
.footer_wrapper1 ul{margin:0;text-align:center;}
.footer_wrapper1 .content_block{padding:0;}
.footer_wrapper1 li{width:24%;padding:0;margin:0;display:inline-block;text-align:center;}
.footer_wrapper1 li img{margin:0 auto;}
.footer_wrapper2{background-color:#333333;padding: 35px 0 20px;border-bottom:#ccc 2px solid;}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field {
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    width: 180px;
    border: 1px solid #1c1c1c;
    color: #666;
    padding: 5px 8px 5px;
    font-size: 18px;
}
.footer_wrapper2 .ninja-forms-form-wrap #ninja_forms_field_17{padding: 4px 8px 4px;}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field[type=submit] {
    font-weight: bold!important;
    font-size: 20px;
    border-radius: 7px;
    width: 100px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #fff;
    color: #fff;
	background:url("../../uploads/2015/10/submit2-icon.png") 20px 9px no-repeat;
    background-color: #4ca847;
    padding: 4px 10px 4px 30px;
}
#ninja_forms_form_1_wrap.ninja-forms-form-wrap .ninja-forms-field {
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #e0e0e0;

}
#ninja_forms_form_1_wrap.ninja-forms-form-wrap #ninja_forms_field_17{padding: 4px 8px 4px;}
#ninja_forms_form_1_wrap.ninja-forms-form-wrap .ninja-forms-field[type=submit] {
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #e0e0e0;
	border: 1px solid #118a0a;
	float:left;
	padding: 8px 20px 8px  45px;
	background:url("../../uploads/2015/10/submit-icon.png") 20px 12px no-repeat;
    background-color: #4ca747;

}
.footer_wrapper2 h3.bot-form-title{display: inline-block;float: right;color:#fff;font-size:26px;line-height: 1.2;padding-left: 10px;}
.footer_wrapper2 .ninja-forms-form-wrap .field-wrap, .ninja-forms-form-wrap #ninja_forms_required_items {
    margin-bottom: -1px;
    display: inline-block;
    float: right;
    margin-right: 5px;
    margin-left: 5px;
}
.templateid_334065 .content_second_background {background-color:#f2f2f2;}
.templateid_334065 .content_second_background .content_area {padding-top:0;} 
.contact-section{background-color:#f2f2f2;}
.page-id-2362 ul.with_icons {color:#127ca0;font-size:22px;}
.page-id-2362 ul.with_icons > li span{color:#127ca0;}
.page-id-2362 .content.full .tab-style-three .tabs:before {background:none;}
 .page-id-2352 .two-three ,.page-id-2356 .two-three {
    width: 580px;
} 

.page-id-2352 .three,.page-id-2356 .three {
    width: 400px;
} 
.page-id-2352 .three.box,.page-id-2356 .three.box {
    margin: 0 60px 0 0;
}
.page-id-2356.rtl .box .last {
    margin-right: 1% !important;
}
.page-id-2354.rtl .box .last {
    margin-right: 1% !important;
}
.page-id-2354.rtl .box .last p{font-size:20px;font-weight:bold;font-style:italic;line-height:1.2;}

.page-id-2356 .with_icons li span:before{padding-bottom:18px;}
.in-right{display:inline;float:right;}
.green-sub{font-size:22px;color:#088601;}
.icon60-text{margin-right: 20px;margin-left: 20px;line-height: 50px;padding-top:10px;}
.templateid_886949 .featured_image_holder  img{width:175px;}
.templateid_211976.rtl .box .last{margin-right: 0% !important;}
.templateid_211976 .with_icons li span:before{color:#22a7d5;}
.templateid_211976.rtl .box .last p{line-height:1.6;padding-bottom:7px;}
.prod-specs{}
.prod-specs li{display:inline-block;position:relative;padding-right: 32px;float: right;
    height: 45px;}
.prod-specs li span{background:url(../../uploads/2015/10/prod-icons.png)  no-repeat;width:34px;height:34px;    display: inline-block;}
.prod-specs li p{display: inline-block;color:#09693b;font-size:12px;max-width:120px;min-width:120px;padding-right:10px;padding-left:30px;line-height:1.2;}
.prod-specs .spec1:before{background-position:-564px 2px;}
.prod-specs .spec2:before{background-position:-404px 2px;}
.prod-specs .spec3:before{background-position:-245px 2px;}
.prod-specs .spec4:before{background-position:-86px 2px;}
.prod-specs .spec5:before{background-position:-564px -58px;}
.prod-specs .spec6:before{background-position:-404px -58px;}
.prod-specs .spec7:before{background-position:-245px -58px;}
.prod-specs .spec8:before{background-position:-86px -58px;}
.prod-specs .spec9:before{background-position:-564px -118px;}
.prod-specs .spec10:before{background-position:-404px -118px;}
.prod-specs .spec11:before{background-position:-245px -118px;}
.prod-specs .spec12:before{background-position:-86px -118px;}
.prod-specs .spec13:before{background-position:-564px -178px;}
.prod-specs .spec14:before{background-position:-404px -178px;}
.prod-specs .spec15:before{background-position:-245px -178px;}
.prod-specs .spec16:before{background-position:-86px -178px;}
.prod-specs .spec17:before{background-position:-564px -238px;}
.prod-specs .spec18:before{background-position:-404px -238px;}
.prod-specs .spec19:before{background-position:-245px -238px;}
.prod-specs .spec20:before{background-position:-86px -238px;}

.prod-specs .spec1 p{background-position:-564px 2px;}.prod-specs .spec2 p{background-position:-404px 2px;}.prod-specs .spec3 p{background-position:-245px 2px;}.prod-specs .spec4 p{background-position:-86px 2px;}.prod-specs .spec5 p{background-position:-564px -58px;}.prod-specs .spec6 p{background-position:-404px -58px;}.prod-specs .spec7 p{background-position:-245px -58px;}.prod-specs .spec8 p{background-position:-86px -58px;}.prod-specs .spec9 p{background-position:-564px -118px;}.prod-specs .spec10 p{background-position:-404px -118px;}.prod-specs .spec11 p{background-position:-245px -118px;}.prod-specs .spec12 p{background-position:-86px -118px;}.prod-specs .spec13 p{background-position:-564px -178px;}.prod-specs .spec14 p{background-position:-404px -178px;}.prod-specs .spec15 p{background-position:-245px -178px;}.prod-specs .spec16 p{background-position:-86px -178px;}.prod-specs .spec17 p{background-position:-564px -238px;}.prod-specs .spec18 p{background-position:-404px -238px;}.prod-specs .spec19 p{background-position:-245px -238px;}.prod-specs .spec20 p{background-position:-86px -238px;}

.prod-specs  li:before{background:url(../../uploads/2015/10/prod-icons.png)  no-repeat;
content: " ";position:absolute;right:0;top:0;width:34px;height:34px;    display: inline;}
.widget ul li.current-menu-item > a, .widget_rt_categories ul li.current-cat > a, .widget_product_categories ul li.current-cat > a {
    color: #40a23b;
}
#text-box-378112-127195>p{display:none;}
#navigation .sub-menu li a:hover, #navigation .sub-menu li:hover > a {
    box-shadow: inset -2px 0 0 #088601;
}
.with_borders .box:before, .portfolio_boxes .box:before,.with_borders .box:after, .portfolio_boxes .box:after {
    background: #088601;
}.dont-show{display:none;}.content.full .tab-style-three .tabs:before{display:none;}.contact-section .tab-style-three .tabs a, .tab-style-three .tabs .with_icon a {    padding: 20px 11px;}.contact-section h2 {    font-size: 20px;    color: #079dd6;    padding-top: 40px;}
/*.home-top-section .ninja-forms-form-wrap .ninja-forms-field[type=submit]:after{font-family:"fontello";content: '\e736';}
#nf_submit_5:after{font-family:"fontello";content: '\e736';}*/
@media (max-width:768px) {
#top-slide1  h1,#top-slide2  h1,#top-slide3  h1,#top-slide4  h1{margin-bottom:5px;padding-bottom:0;}
#top-slide1  h2,#top-slide2  h2,#top-slide3  h2,#top-slide4  h2{left:auto;margin-bottom:30px;font-size:30px;}
#top-slide1  h4,#top-slide2  h4,#top-slide3  h4,#top-slide4  h4{width:100%;right:0;left:auto;margin-bottom:0px;padding-bottom:0px;font-size:20px;color:#fff;font-weight:bold!important;text-align:center;}
#ninja_forms_form_5_cont{ margin-top: -210px;}
#ninja_forms_form_5_response_msg{padding-right:20px;}
body .content_holder .home-top-section{padding-bottom:0px!important;}
.home-top-section .ninja-forms-field-error {
    display: none!important;
}
}

@media (max-width:1099px) and (min-width:960px){
.templateid_378112 .featured_image_holder img,.templateid_80577 .featured_image_holder img {
    width: 200px;
}
.templateid_378112 .box.three .featured_image_holder img {
    width: 270px;
}
#header_contents .section_widget{left:40px;}
#top-slide1 h1, #top-slide2 h1, #top-slide3 h1, #top-slide4 h1{font-size:50px;}
#top-slide1 h2, #top-slide2 h2, #top-slide3 h2, #top-slide4 h2{font-size:40px;}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field{width:150px;}
}
@media (max-width:959px) and (min-width:768px){
.templateid_378112 .featured_image_holder img,.templateid_80577 .featured_image_holder img {
    width: 152px;
}
.templateid_378112 .box.three .featured_image_holder img {
    width: 207px;
}
.responsive #header section > section {
    margin: 10px 0;
}
.home-top-section h2 {
    margin-bottom: 180px;

}

.home-top-section h4{font-size:18px;}
.home-top-section .ninja-forms-form-wrap .ninja-forms-field{width:270px;}
#top-slide1 h1, #top-slide2 h1, #top-slide3 h1, #top-slide4 h1{font-size:40px;}
#top-slide1 h2, #top-slide2 h2, #top-slide3 h2, #top-slide4 h2{font-size:30px;margin-bottom:80px;}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field{width:110px;}
.footer_wrapper2 h3.bot-form-title{font-size:20px;line-height:1.4;}
}
@media (max-width:959px){
	#header_contents .section_logo{position:absolute;top:0px;right:10px;padding:0;width:50%!important;margin:0!important;} 
	#header_contents .section_widget {position:absolute;top:18px;right:180px;width:200px!important;margin:0!important;} 	#header_contents #slogan_text{margin:0;text-align:right;color:#004b67;font-size:11px;font-weight:400!important;width:100%;}	#header_contents #slogan_text span{display:none;}	#header_contents #slogan_text img{display:block;}	#header_contents #slogan_text a{display:block;}	.responsive #mobile_bar > div{width:50px;} .mobile_menu_control.icon-menu:before{color: #088601;}
.responsive #header .section_logo > section{text-align:right!important;}
.responsive header, .responsive #header{margin-top:-80px;height:90px;}
#header #logo img{width:110px;}
.responsive #navigation_bar{background-color:#e1f1f3;}
#header_contents #slogan_text span:before{font-size:14px;}

}
@media (max-width:767px){
.templateid_378112 .featured_image_holder img,.templateid_80577 .featured_image_holder img {
    width: 97%;
}
.templateid_378112 .box.three .featured_image_holder img {
    width: 97%;
}
.home-top-section{/*background:url(../../uploads/2015/08/1-768.png) top center no-repeat;background-size:cover;height:549px;*/}

.wide .content_footer{height:900px;color:#fff;font-size:15px;}
.	 .box#footer-column-1{border-top:none;}

.footer_widgets  .box.four {border-top:1px #fff solid;}
footer .footer_info{padding-bottom:30px;}
.home3-section {

    height: auto;
}
.top_content .info_bar {
    padding: 25px 0 10px;
}
#idTextPanel {
    padding-right: 0px;
}
.home-top-section h1{font-size:50px;margin-top:25px;text-align:center;}
.home-top-section h2{font-size:32px;margin-bottom:100px;}
.home-top-section h4{font-size:16px;}
.home-top-section .ninja-forms-form-wrap .field-wrap, .ninja-forms-form-wrap #ninja_forms_required_items{display:block;float:none;width:80%;margin:0 auto;margin-bottom:10px;}
#ninja_forms_form_5_cont{width:100%;}
.home-top-section .ninja-forms-form-wrap .ninja-forms-field{width:100%;}
.home-top-section .ninja-forms-form-wrap .ninja-forms-field[type=submit]{float:left;}
html .wide .content_area .home-top-section p{padding-bottom:0;}
.responsive .tabs_wrap .tabs li{width:50%;float:right;}
.footer_wrapper2 h3.bot-form-title{width:100%}
.footer_wrapper2 {  padding: 20px 0 20px;}
.footer_wrapper2 .ninja-forms-form-wrap .field-wrap{padding-bottom:8px;}
.home1-section .sep1,.home3-section .sep2{width:300px;}
.responsive .home3-section#row-378112-29902 #row-378112-29902-content .box.four{width:50%!important;}
.responsive .home3-section#row-378112-29902 #row-378112-29902-content .box.four img{width:90%;}
.home4-section .title_line .featured_article_title:after{display:none;}
.templateid_378112 .home1-section .featured_image_holder img{width:50%;margin: 0 auto;}
.templateid_378112 .home1-section article.featured .caption{padding-right:20%;}
.templateid_378112 .home1-section .white-arrow {padding-right: 25%;}.templateid_378112 .content_area .home1-section .row .box article.featured p{padding-right: 20%;padding-left: 5%;}.templateid_378112 .featured_article_title{padding-right:0;}
#header_contents .section_widget {
    right: 150px;
    width: 170px!important;
}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field{width:180px;}
#top-slide1 h1, #top-slide2 h1, #top-slide3 h1, #top-slide4 h1{font-size:40px;}
#top-slide1 h2, #top-slide2 h2, #top-slide3 h2, #top-slide4 h2{font-size:30px;margin-bottom:15px;}
.responsive header, .responsive #header{height:80px;}.page-id-2401  .box.three{/*width:45%!important;padding:0 2.5%;*/}.prod-specs li p {    display: inline-block;    color: #09693b;    font-size: 12px;    max-width: 98px;    min-width: 98px;    padding-right: 5px;    padding-left: 3px;    line-height: 1.2;}.prod-specs li {    display: inline;	float: right;    }	.contact-section .box.two-three {margin-top:-50px;}	.contact-section h2 {    padding-top: 10px;	}	.responsive.page-id-2365 #row-157904-1-content .box.four {    width: 50%!important;}	.responsive.page-id-2365 #row-157904-1-content .box.four  img{    width: 90%!important;}	.responsive.page-id-2362 #row-802864-1-content .box.four {    width: 50%!important;}	.responsive.page-id-2362 #row-802864-1-content .box.four  img{    width: 90%!important;} }
@media (max-width:679px){
#top-slide1 .tav-teken-top img:first-child {
    margin: 0 auto;
    width: 100px;
}#top-slide1 .tav-teken-top img:nth-child(2) {	position: absolute;    top: -20px;    left: 20px;}
#top-slide1 h1:first-child{
margin-top: 130px;
}
#top-slide1 h1{
    margin-top: 5px;
	font-size:34px;
	line-height:1.2;
}
#top-slide1 h2{
    margin-top: 0px;
	margin-bottom:0;
	line-height:1.2;
	font-size:28px;
}
}
@media (max-width:479px) and (min-width:320px){
.home-top-section h1{font-size:35px;margin-bottom:0;}
.home-top-section h2{font-size:21px;}
.home-top-section h4{font-size:14px;}
.templateid_378112 .featured_image_holder img,.templateid_80577 .featured_image_holder img {
    width: 93%;
}
.templateid_378112 .box.three .featured_image_holder img {
    width: 93%;
}
#footer .copyright{font-size:10px;}
#footer .footer-logo {

    height: 21px;
   
}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field{width:132px;}
.home2-section {height: 800px;}
#header_contents .section_widget {
    right: 140px;
    width: 160px!important;
}
}
@media (max-width:384px) {
#header_contents .section_widget {
    right: 117px;
    width: 155px!important;
}

#header_contents .section_logo{right:0;}
.templateid_378112 .featured_article_title{font-size:20px;}
.footer_wrapper1 li{width:23%;}
.footer_wrapper1 li img{width:90%;}

#top-slide2  h1:nth-child(2){margin-bottom:60px;}
#top-slide4  h1:nth-child(2){margin-bottom:60px;}
#top-slide3  h2:nth-child(3){margin-bottom:45px;}
.footer_wrapper2 .ninja-forms-form-wrap .ninja-forms-field{width:130px;}
.wide .content_footer{height:940px;}

}